body {
    font-family: 'PT Sans', sans-serif; /*близкий к Verdana*/
/*как подключить локальные шрифты, чтоб bold и italic воспринимались как свойства?*/
}
.main {
    background-image: url("../img/background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.container {
    width: 1031px;
    margin: 0 auto;
}
.header {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px 0;
    }
.header-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    color:  #ffffff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-icons {
    border-right: 1px solid #302e2d;
    padding-right: 25px;
}
.header-icons-calend{
    display: inline-block;
    width: 19px;
    height: 19px;
    background-image: url("../img/ic_header_all.png");
    background-position: 0 0;
    margin-right: 28px;
}
.header-icons-calend:hover{
    background-image: url("../img/ic_header_all.png");
    background-position: 0 -20px;
}
.header-icons-forum {
    display: inline-block;
    width: 28px;
    height: 20px;
    background-image: url("../img/ic_header_all.png");
    background-position: -19px 0;
    margin-right: 28px;
}
.header-icons-forum:hover {
    background-image: url("../img/ic_header_all.png");
    background-position: -19px -20px;
}

.header-icons-compas {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("../img/ic_header_all.png");
    background-position: -47px 0;
    }
.header-icons-compas:hover {
    background-image: url("../img/ic_header_all.png");
    background-position: -47px -20px;
}
.header-right-greeting {
    padding-left: 25px;
}
.header-right-text {
    color:  #ffffff;
    font-size: 14px;
}
.redirect-link {
    display: inline-block;
    color:  #3cb878;
    font-size: 14px;
    text-decoration: none;
    text-transform: capitalize;
}
.redirect-link:hover {
border-bottom: 1px solid #3cb878;
}
.flex-align {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 54px); /*54px - высота header*/
}
.sign-up-window {
    background-color: white;
    width: 444px;
    box-sizing: border-box;
    padding: 30px 60px;
    border-radius: 10px;
}
.sign-up-window-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-bottom: 15px;
    }
.window-title {
    color:  #434343;
    font-size: 20px;
    position: relative;
}
.window-title:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    /*top: 0;*/
    left: -60px;
    background-color: #3cb878;
}
.sign-up-window-buttons{
    display: flex;
    justify-content: space-between;
}
.loginBtn {
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    width: 157px;
    padding: 9px 15px 9px 46px;
    border: none;
    text-align: center;
    line-height: 28px;
    white-space: nowrap;
    border-radius: 0.2em;
    font-size: 16px;
    color: #FFF;
}
.loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 9px;
    left: 0;
    width: 47px;
    height: 28px;
}
.loginBtn:focus {
    outline: none;
}
.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


.loginBtn--facebook {
    background-color: #305db8;
    /*background-image: linear-gradient(#4C69BA, #3B55A0);*/
    /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
    /*text-shadow: 0 -1px 0 #354C8C;*/
    }
.loginBtn--facebook:before {
    border-right: #2b54a5 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') center no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
    background-color: #264b96;
    /*background-image: linear-gradient(#5B7BD5, #4864B1);*/
}
.loginBtn--facebook:hover:before,
.loginBtn--facebook:focus:before {
    border-right: #224387 1px solid;
}

.loginBtn--google {
    background: #df4a32;
}
.loginBtn--google:before {
    border-right: #cb422d 1px solid;
    background: url(../img/G+.png) no-repeat center;
    /*background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;*/
}
.loginBtn--google:hover,
.loginBtn--google:focus {
    background: #c3412c;
}

.loginBtn--google:hover:before {
    border-right: #af3a28 1px solid;
}
.hr-or {
    font-size: 14px;
    position: relative;
    outline: 0;
    border: 0;
    color: #848484;
    text-align: center;
    height: 1.1em;
    margin: 29px auto 20px;
    }
.hr-or:before {
     content: '';
     background: #eaeaea;
     position: absolute;
     left: 0;
     top: 50%;
     width: 100%;
     height: 1px;
 }
.hr-or:after {
     content: attr(data-content);
     position: relative;
     display: inline-block;
     color: #848484;
     padding: 0 18px;
     background-color: white;
 }
.input-field {
    width: 100%;
    height: 46px;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    color:  #434343;
    font-size: 14px;
    line-height: 21px;
    padding-left: 17px;
    margin-bottom: 10px;
    position: relative;
    transition: 0.5s;
}
.input-field::placeholder {
    color: #cfcfcf;
}
.input-field:focus {
    border: 1px solid #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
    top: -7px;
}

.checkbox-label {
    display: block;
    margin: 10px 0 28px;
    position: relative;
    padding-left: 35px;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    top: 2px;
    left: 1px;
    z-index: 2;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    z-index: 1;
}
.checkmark:after {
    content: "\2714";/* можно было вставить галочку как в дизайне (закомментировано ниже), но эта красивее и проще:)*/

    /*width: 7px;
    height: 10px;
    border: solid #3cbb78;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);*/

    position: absolute;
    display: none;
    left: 4px;
    top: 2px;
    color: #3cbb78;
    font-size: 16px;
}

.checkbox-label input:checked + .checkmark:after {
    display: block;
}
.checkbox-label-text {
    color:  #434343;
    font-size: 14px;
}
.submit-btn {
    width: 100%;
    background-color: #3aba78;
    color:  #ffffff;
    font-size: 16px;
    line-height: 46px;
    text-transform: capitalize;
    border-radius: 3px;
    border: none;
}
.submit-btn:hover {
    background-color: #2f9b65;
}